.ArchivContent .dwlappView .downloadableFile{
    padding: 2px 5px!important;
    float: left;
    text-align: center;
    background-color: #fff;
    font-size: 13px;
    color: #888;
    font-weight: normal;
    border-radius: 5px;
    border: 1px solid #888;
    margin-top: 4px;
}

.ArchivContent .dwlappView .Binary,
.GuidelineContainer .GuidelineTable .Bg2{
    margin: 0 0 10px 0!important;
}

.ArchivContent .dwlappView .Binary.row:hover .BinaryTitle,
.ArchivContent .dwlappView .Binary .row:hover .BinaryTitle,
.GuidelineContainer .GuidelineTable .Bg2:hover .BinaryTitle, 
.ArchivContent .Downloadablebinary .container-fluid:hover .Text{
    text-decoration: none!important;
    color: #e37c00;
}

.ArchivContent .dwlappView a,
.ArchivContent .dwlappView .Binary.row:hover .BinaryInfo,
.ArchivContent .dwlappView .Binary .row:hover .BinaryInfo,
.ArchivContent .Downloadablebinary .container-fluid a{
    text-decoration: none!important;
}

.ArchivContent .Downloadablebinary>.article>.container-fluid {
    display: flex;
}
.ArchivContent .Downloadablebinary .container-fluid a{
    flex: 1;
}

.ArchivContent .dwlappView .Binary.row:hover .downloadableFile,
.ArchivContent .dwlappView .Binary .row:hover .downloadableFile,
.GuidelineContainer .GuidelineTable .Bg2:hover .downloadableFile,
.ArchivContent .Downloadablebinary .container-fluid:hover .downloadableFile{
    background-color: #e37c00;
    color: #fff;
    border-color: #e37c00;
}

.GuidelineContainer .GuidelineTable .Bg2 .BinaryTitle{
    color: #333!important;
    font-weight: bold;
    overflow: hidden;
}

.GuidelineContainer .GuidelineTable>.row,
.ProgramAttachmentsContainer .Attachments>.row,
#AdditionalFiles .row{
    margin: 5px 0px 10px 0px;
}

#OpenerLine {
    font-weight: normal;
    color: #fff;
    background-color: #e37c00;
    border-radius: 13px;
    font-size: 16px;
    padding: 3px 5px;
    opacity: .6;
}
#OpenerLine:hover {
    text-decoration: none;
    cursor: pointer;
}
#OpenerLine  div{
    color: #e37c00;
    background-color: #fff;
    border-radius: 11px;
    width: 22px;
    padding: 0px 4px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
}

#AdditionalFiles {
    display: none;
}
.GuidelineContainer, .Guidelines, 
.dwlappView, .ContentViewPortlet {
    clear: both;
}

.GuidelineContainer .GuidelineHead {
    font-weight: bold;
    font-size: 16px;
}
.GuidelineContainer {
    padding-top: 5px;
}
